@charset "UTF-8";
/*
 * Color declerations
 */
/*
 * slate
 */
/*
 * grey
 */
/*
 * orange
 */
/*
 * blue
 */
/*
 * green
 */
/*
 * burgundy
 */
/*
 * Mixins
 */
.clear-fix:after, main > article > section#benefits > .wrapper > .grid > .row:after {
  content: '';
  display: block;
  clear: both; }

/* 
	http://meyerweb.com/eric/tools/css/reset/ 
	v2.0 | 20110126
	License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

i, em {
  font-style: italic; }

b, strong {
  font-weight: bold; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/*
 * Add dependencies, mixins etc
 */
/* resets and defaults ontop of the reset file */
html {
  font-size: 62.5%;
  overflow-x: hidden; }

body {
  font-size: 2rem;
  line-height: 1.3em;
  font-family: Arial, "sans-serif" !important;
  background: #e6e6e6;
  overflow-x: hidden; }

a {
  color: inherit; }

p {
  font-family: Arial, "sans-serif" !important;
  margin: 0 0 1.6em;
  font-size: 1.6rem;
  line-height: 2.2rem;
  color: #003B4D; }

/** Set up screen widths */
main {
  width: 100%; }

main > article, body > footer {
  width: 80rem;
  margin: auto; }

main > article > header,
main > article > section,
main > article > footer {
  width: 100%; }

/*Article header*/
main > article > header {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 6rem;
  background-size: 100% auto;
  background-position: bottom;
  background-repeat: no-repeat; }

main > article > header > h1 {
  color: #ffffff;
  font-size: 5rem;
  line-height: 1.15em;
  font-weight: bold;
  padding: 5rem 0rem;
  -webkit-transform: translateY(70px);
  -ms-transform: translateY(70px);
  transform: translateY(70px);
  opacity: 0;
  width: 45%; }

/*Article sections*/
main > article > section {
  margin-bottom: 3.5rem; }

main > article > section > div.wrapper {
  position: relative;
  margin: 0 4rem;
  padding: 0 0 1.6rem 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #ffffff;
  overflow: hidden; }

main > article > section > div > h1 {
  background: #003B4D;
  color: #ffffff;
  text-transform: none;
  font-weight: bold;
  font-size: 3.5rem;
  line-height: 1.1em;
  padding: 1rem 2rem;
  width: auto;
  display: inline-block; }

main > article > section > h2 {
  color: #003B4D;
  font-size: 3rem;
  line-height: 1.1em;
  padding: 2rem 5rem; }

.default-margin, hr {
  margin: 2rem; }
  .default-margin span.perc-value, hr span.perc-value {
    color: #F80000; }
  .default-margin sup, hr sup {
    color: #F80000; }

/* CSS custom to each infographic */
.intro-text {
  font-size: 1.8rem;
  line-height: 1.5;
  font-weight: normal; }

.main-text {
  font-size: 2.7rem;
  line-height: 1.2em; }

.main-text em {
  font-style: normal;
  color: #F80000; }

sup {
  color: #003B4D;
  font-size: 0.7em;
  vertical-align: super;
  line-height: 0em; }

a {
  text-decoration: none;
  color: #ffffff; }

hr {
  border-top: solid 0.2rem #d2d2d2; }

/* cta */
main > article > footer {
  margin-bottom: 3.5rem;
  padding: 0 4rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

main > article > footer > h1 {
  background: #F80000;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 2.8rem;
  line-height: 1.1em;
  padding: 1rem 2rem;
  letter-spacing: -1px; }

main > article > footer > #cta {
  background-color: #404040;
  color: #FFFFFF; }

main > article > footer > #cta > div {
  position: relative; }

main > article > footer > #cta > div > #light_bulb {
  background-image: url(../images/cta_download_arrow.png);
  background-repeat: no-repeat;
  background-position: center;
  width: 8rem;
  height: 8.1rem;
  padding: 3rem 4rem; }

main > article > footer > #cta > div > p {
  color: #ffffff;
  position: absolute;
  display: inline-block;
  top: 50%;
  left: 15rem;
  right: 3rem;
  font-size: 2rem;
  line-height: 3.1rem;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%); }

main > article > footer > #cta > div > p > a:hover {
  border-bottom: 0;
  text-decoration: none; }

main > article > footer > #social {
  background: #555555;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 1rem 2rem; }

main > article > footer > #social {
  color: #FFFFFF; }
  main > article > footer > #social ul {
    text-align: right; }
  main > article > footer > #social li {
    display: inline-block;
    width: auto;
    vertical-align: middle;
    font-size: 1.6rem;
    line-height: 2rem;
    font-weight: bold;
    margin-left: 0.5rem; }
  main > article > footer > #social li:first-child {
    padding-right: 1.6rem; }
  main > article > footer > #social li > a > img {
    display: inline-block;
    vertical-align: middle;
    width: 2.2rem;
    height: 2.2rem; }

/* Final Footer */
body > footer {
  color: #5f5f5f;
  font-size: 1.1rem;
  line-height: 1.1em;
  padding: 0 4rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

body > footer > ol {
  margin-bottom: 1rem;
  width: 570px; }

body > footer > ol > li {
  counter-increment: step-counter;
  margin-bottom: 1rem; }
  body > footer > ol > li > a {
    color: #5f5f5f !important;
    text-decoration: underline !important; }
  body > footer > ol > li > a:hover {
    text-decoration: none !important; }

body > footer > div p {
  float: left;
  width: 70%;
  font-size: 1.1rem;
  line-height: 1.1em;
  color: #5f5f5f; }

body > footer > div img {
  float: right; }

body > footer > div:after {
  content: '';
  display: block;
  clear: both; }

@media screen and (max-width: 1199px) {
  main > article, body > footer {
    width: 80rem; }
  main > article > header > h1 {
    font-size: 6rem; }
  main > article > section > h1 {
    font-size: 3.6rem; }
  .intro-text {
    font-size: 2rem;
    line-height: 1.3em; }
  main > article > section > h2 {
    font-size: 3.5rem;
    line-height: 1.2em; }
  .main-text {
    font-size: 2rem; } }

@media screen and (max-width: 850px) {
  main > article > header {
    padding-left: 3rem;
    padding-right: 3rem; } }

@media screen and (max-width: 800px) {
  main > article > section > h1 {
    font-size: 3rem; }
  main > article, body > footer {
    width: 100%; }
  body > footer {
    padding: 0rem 3rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  body > footer > ol {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto; }
  body > footer > div img {
    width: 15rem;
    margin: 1rem 0rem 0rem 1rem; } }

@media screen and (max-width: 500px) {
  main > article > footer > #cta > div > #light_bulb {
    display: none; }
  main > article > footer > #cta > div > p {
    position: static;
    top: auto;
    font-size: 1.8rem;
    line-height: 3rem;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    margin: 2rem; }
  main > article > footer > #social ul {
    text-align: center; }
    main > article > footer > #social ul > li:first-child {
      width: 100%;
      margin-bottom: 1rem; } }

@media screen and (max-width: 400px) {
  main > article > header > img {
    width: 15rem; }
  main > article > header > h1 {
    font-size: 3rem;
    padding: 3rem 0rem; }
  main > article > section > h1 {
    font-size: 2.5rem; }
  main > article > section > div > h1 {
    font-size: 3rem; }
  .intro-text {
    font-size: 1.8rem; }
  .main-text {
    font-size: 1.8rem; }
  main > article > section > h2 {
    font-size: 3rem; }
  main > article > footer > h1 {
    font-size: 2.5rem; } }

.dotted-line {
  border: dotted 0.3rem #cad9de; }

main > article > header {
  background: url(../images/header_banner.png) no-repeat 50% 50%/cover;
  position: relative; }
  main > article > header > a {
    display: inline-block;
    width: auto;
    min-width: 153px; }
    main > article > header > a > div {
      background: url(../images/logo_top_new.png) no-repeat 0 0/cover;
      width: 153px;
      height: 100%;
      min-height: 77px; }

main > article > header > #saas_cover {
  background: url(../images/SaaS_dummies_cover.png?v=1.3) no-repeat 0 0/cover;
  width: 47%;
  height: 0;
  padding-top: 40.76%;
  position: absolute;
  bottom: -27%;
  right: 0;
  z-index: -1; }

.main-text-stats {
  font-size: 3.8rem; }

.main-text-stats > em {
  font-style: normal;
  color: #F80000; }

.cta-btn {
  width: 23.9rem;
  height: 6.2rem;
  background-color: #00758F;
  position: relative;
  display: block;
  cursor: pointer;
  color: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 0.1rem solid #00758F;
  transition: background-color 0.5s, color 0.5s;
  -moz-transition: background-color 0.5s, color 0.5s;
  /* Firefox 4 */
  -webkit-transition: background-color 0.5s, color 0.5s;
  /* Safari and Chrome */
  -o-transition: background-color 0.5s, color 0.5s;
  /* Opera */ }
  .cta-btn > span {
    font-size: 2.1rem;
    line-height: 2.1rem;
    position: absolute;
    -webkit-transform: translateY(35%);
    -moz-transform: translateY(35%);
    -ms-transform: translateY(35%);
    -o-transform: translateY(35%);
    transform: translateY(35%);
    margin-left: 0;
    width: auto;
    text-align: center;
    background-image: url(../images/right-arrow-w.png);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 20px;
    padding-right: 30px;
    left: calc(50% - 85px);
    height: 100%; }
  .cta-btn > span > div {
    display: inline-block;
    vertical-align: middle;
    height: 2.2rem;
    width: 2.6rem;
    margin-left: 2rem;
    transition: margin-left 0.5s;
    -moz-transition: margin-left 0.5s;
    /* Firefox 4 */
    -webkit-transition: margin-left 0.5s;
    /* Safari and Chrome */
    -o-transition: margin-left 0.5s;
    /* Opera */
    display: none; }
    .cta-btn > span > div > svg > polygon {
      fill: #fff;
      transition: fill 0.5s;
      -moz-transition: fill 0.5s;
      /* Firefox 4 */
      -webkit-transition: fill 0.5s;
      /* Safari and Chrome */
      -o-transition: fill 0.5s;
      /* Opera */ }
  .cta-btn:hover {
    color: #00758F;
    background-color: #fff; }
    .cta-btn:hover span {
      background-image: url(../images/right-arrow-b.png); }
    .cta-btn:hover > span > div {
      margin-left: 3rem; }
      .cta-btn:hover > span > div > svg > polygon {
        fill: #00758F; }

.cta-btn.white {
  border: none;
  background-color: #FFFFFF;
  color: #00758F; }
  .cta-btn.white > span > div > svg > polygon {
    fill: #00758F; }
  .cta-btn.white:hover {
    background-color: #00758F;
    color: #FFF; }
    .cta-btn.white:hover > span > div > svg > polygon {
      fill: #FFF; }

/*----------- SECTION STYLING ----------*/
main > article > section > h1 {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

main > article > section#intro {
  background-color: #e6e6e6;
  margin: 3rem 0;
  padding: 0; }

main > article > section#intro > p {
  color: #003B4D;
  margin: 0 0 1em;
  padding: 0 5rem; }

main > article > section#empower > .wrapper > img.cloud-1 {
  position: absolute;
  top: 45%;
  right: 15%; }

main > article > section#empower > .wrapper > img.cloud-2 {
  position: absolute;
  top: 25%;
  right: 0;
  opacity: 0.4; }

main > article > section#empower > .wrapper > img.cloud-3 {
  position: absolute;
  bottom: 2%;
  left: 25%;
  opacity: 0.7; }

main > article > section#empower > .wrapper > img.earth {
  position: absolute;
  right: 0;
  bottom: 0;
  opacity: 0; }

section#empower > .wrapper > .values-area {
  margin: 5rem 2rem 2rem 7rem;
  width: 55%; }

section#empower > .wrapper > #area-1 {
  border-bottom: 2px solid #e6e6e6; }

section#empower > .wrapper > #area-1 > div,
section#empower > .wrapper > #area-2 > div {
  display: inline-block;
  width: 48%;
  vertical-align: top;
  margin: 1rem 0; }

main > article > header {
  background: url(../images/header_banner.png) no-repeat 80% 50%/cover;
  position: relative; }

section#empower > .wrapper > div.values-area > div > p {
  font-size: 1.7rem;
  line-height: 2.2rem;
  color: #003B4D; }

section#empower > .wrapper > div.values-area > div > p:first-child {
  color: #F80000;
  font-size: 5.5rem;
  line-height: 5rem;
  font-weight: bold;
  margin: 0;
  padding: 0; }

section#empower > .wrapper > div.values-area > div > p > span {
  color: #F80000;
  font-size: 5.5rem;
  line-height: 5rem;
  font-weight: bold;
  margin: 0;
  padding: 0; }

section#empower > .wrapper > div.values-area > div > svg .cls-2 {
  fill: #c2c3c4; }

section#empower > .wrapper > div.values-area > div > p > strong > sup {
  color: #003B4D !important; }

main > article > section#benefits > h1 > span {
  text-transform: none; }

main > article > section#benefits > div:first-of-type:after {
  content: '';
  display: block;
  clear: both; }

main > article > section#benefits > .wrapper {
  color: #4E5052; }
  main > article > section#benefits > .wrapper h1 > span {
    text-transform: none; }
  main > article > section#benefits > .wrapper p > sup {
    color: #003B4D; }
  main > article > section#benefits > .wrapper > .grid {
    width: 100%; }
    main > article > section#benefits > .wrapper > .grid > .row {
      width: 100%;
      height: auto;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
      main > article > section#benefits > .wrapper > .grid > .row > div {
        width: 50%;
        float: left;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 3rem; }
        main > article > section#benefits > .wrapper > .grid > .row > div > h1 {
          position: relative;
          font-size: 2.8rem;
          font-weight: 600;
          padding-right: 12rem; }
          main > article > section#benefits > .wrapper > .grid > .row > div > h1:after {
            content: "";
            display: block;
            position: absolute;
            right: 0;
            top: 100%;
            -webkit-transform: translateY(-50%);
            -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            -o-transform: translateY(-50%);
            transform: translateY(-50%);
            height: 6.2rem;
            width: 7.5rem;
            background-size: 100% auto;
            background-position: center; }
        main > article > section#benefits > .wrapper > .grid > .row > div > div.pie-container {
          position: relative;
          width: 100%;
          min-height: 13rem;
          margin: 0; }
          main > article > section#benefits > .wrapper > .grid > .row > div > div.pie-container > div > p {
            font-size: 2.2rem;
            line-height: 2.5rem;
            width: 100%; }
          main > article > section#benefits > .wrapper > .grid > .row > div > div.pie-container > div:first-child {
            position: relative;
            top: 0;
            left: 0;
            width: 13rem;
            height: 13rem;
            display: inline-block; }
          main > article > section#benefits > .wrapper > .grid > .row > div > div.pie-container > div:last-child {
            position: relative;
            margin-left: 1rem;
            vertical-align: top;
            display: inline-block;
            width: 45%; }
          main > article > section#benefits > .wrapper > .grid > .row > div > div.pie-container > div:nth-child(1) > p:after {
            background-image: url(../images/section_2_empowering/pie_icon_1.png);
            background-repeat: no-repeat; }
        main > article > section#benefits > .wrapper > .grid > .row > div > ol {
          counter-reset: item; }
          main > article > section#benefits > .wrapper > .grid > .row > div > ol > li {
            font-size: 2.2;
            counter-increment: item;
            padding-bottom: 1.7rem; }
            main > article > section#benefits > .wrapper > .grid > .row > div > ol > li:before {
              content: counter(item) ".  "; }
      main > article > section#benefits > .wrapper > .grid > .row:nth-child(1) > div:nth-child(1) > div > div > p {
        color: #003B4D; }
        main > article > section#benefits > .wrapper > .grid > .row:nth-child(1) > div:nth-child(1) > div > div > p:after {
          content: '';
          width: 7.5rem;
          height: 6.1rem;
          position: absolute;
          background-image: url(../images/section_2_empowering/pie_icon_1.png);
          left: 0;
          top: 6rem; }
      main > article > section#benefits > .wrapper > .grid > .row:nth-child(1) > div:nth-child(2) > div > div > p {
        color: #003B4D; }
        main > article > section#benefits > .wrapper > .grid > .row:nth-child(1) > div:nth-child(2) > div > div > p:after {
          content: '';
          width: 7.5rem;
          height: 6.1rem;
          position: absolute;
          background-image: url(../images/section_2_empowering/pie_icon_2.png);
          left: 0;
          top: 6rem; }
      main > article > section#benefits > .wrapper > .grid > .row:nth-child(2) > div:nth-child(1) > div > div > p {
        color: #003B4D; }
        main > article > section#benefits > .wrapper > .grid > .row:nth-child(2) > div:nth-child(1) > div > div > p:after {
          content: '';
          width: 7.5rem;
          height: 6.1rem;
          position: absolute;
          background-image: url(../images/section_2_empowering/pie_icon_3.png);
          left: 0;
          top: 6rem; }
      main > article > section#benefits > .wrapper > .grid > .row:nth-child(2) > div:nth-child(2) > div > div > p {
        color: #003B4D; }
        main > article > section#benefits > .wrapper > .grid > .row:nth-child(2) > div:nth-child(2) > div > div > p:after {
          content: '';
          width: 7.5rem;
          height: 6.1rem;
          position: absolute;
          background-image: url(../images/section_2_empowering/pie_icon_4.png);
          left: 0;
          top: 6rem; }

/***************** PIE CHARTS AS COULD BE COMMON *******************/
.pie {
  position: relative;
  width: 13rem;
  height: 13rem; }
  .pie > .pie-base {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1rem solid #DEE0E0;
    border-radius: 100%; }
  .pie > .pie-left, .pie > .pie-right {
    position: absolute;
    width: 50%;
    height: 100%;
    overflow: hidden; }
    .pie > .pie-left > div, .pie > .pie-right > div {
      width: 100%;
      height: 100%;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      border: 1rem solid #F80000;
      -webkit-transform: rotate(-180deg);
      -moz-transform: rotate(-180deg);
      -ms-transform: rotate(-180deg);
      -o-transform: rotate(-180deg);
      transform: rotate(-180deg); }
  .pie > .pie-left {
    top: 0;
    left: 0; }
    .pie > .pie-left > div {
      -webkit-transform-origin: 100% 50%;
      -moz-transform-origin: 100% 50%;
      -ms-transform-origin: 100% 50%;
      -o-transform-origin: 100% 50%;
      transform-origin: 100% 50%;
      border-right: none;
      border-top-left-radius: 20rem;
      border-bottom-left-radius: 20rem; }
  .pie > .pie-right {
    top: 0;
    right: 0; }
    .pie > .pie-right > div {
      -webkit-transform-origin: 0% 50%;
      -moz-transform-origin: 0% 50%;
      -ms-transform-origin: 0% 50%;
      -o-transform-origin: 0% 50%;
      transform-origin: 0% 50%;
      border-left: none;
      border-top-right-radius: 20rem;
      border-bottom-right-radius: 20rem; }
  .pie > .pie-val {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    font-size: 3rem; }

main > article > section#provider p:first-of-type {
  padding-bottom: 3.6rem; }

main > article > section#provider h1 > span {
  text-transform: none; }

main > article > section#provider #provider_bg {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden; }
  main > article > section#provider #provider_bg > #provider_container {
    width: 94%;
    margin: 0 auto; }
    main > article > section#provider #provider_bg > #provider_container > .provider_content {
      margin: 0 auto 2rem auto;
      position: relative;
      text-align: left;
      width: calc(100%/3 - 5px);
      display: inline-block;
      vertical-align: top;
      padding: 0 3rem;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
      main > article > section#provider #provider_bg > #provider_container > .provider_content > div.hero-img {
        margin: 1.5rem 0; }
      main > article > section#provider #provider_bg > #provider_container > .provider_content > p {
        padding-bottom: 0rem; }
      main > article > section#provider #provider_bg > #provider_container > .provider_content > p.text_heading {
        font-weight: bold;
        color: #003B4D;
        font-size: 2rem;
        line-height: 2.6rem;
        margin: 0; }
      main > article > section#provider #provider_bg > #provider_container > .provider_content > p.text_content {
        margin-bottom: 2rem;
        width: 90%; }
      main > article > section#provider #provider_bg > #provider_container > .provider_content > div.bottom-arrow {
        border: solid #00758f;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 17px;
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-tap-highlight-color: transparent; }
      main > article > section#provider #provider_bg > #provider_container > .provider_content:first-child {
        padding: 0 2rem 0 0; }
      main > article > section#provider #provider_bg > #provider_container > .provider_content:nth-child(2) {
        border-left: 2px solid #e6e6e6;
        border-right: 2px solid #e6e6e6; }
      main > article > section#provider #provider_bg > #provider_container > .provider_content:nth-child(3) {
        padding: 0 0 0 2rem; }
    main > article > section#provider #provider_bg > #provider_container > div#point_1 > div.hero-img {
      background-image: url(../images/section_3_provider/suiteIcon.png);
      background-repeat: no-repeat;
      width: 6.5rem;
      height: 5.5rem; }
    main > article > section#provider #provider_bg > #provider_container > div#point_2 > div.hero-img {
      background-image: url(../images/section_3_provider/futureIcon.png);
      background-repeat: no-repeat;
      width: 6.5rem;
      height: 5.5rem; }
    main > article > section#provider #provider_bg > #provider_container > div#point_3 > div.hero-img {
      background-image: url(../images/section_3_provider/trustIcon.png);
      background-repeat: no-repeat;
      width: 6.5rem;
      height: 5.5rem; }

main > article > footer > div#cta > div > p > a {
  border-bottom: 1px solid #ffffff;
  padding: 0.3rem 0;
  color: #ffffff; }

main > article > footer > div#cta > div > p > a.cta-btn {
  margin-top: 0.8rem; }

main > article > footer .cta-btn span {
  background-image: url(../images/right-arrow-b.png); }

main > article > footer .cta-btn:hover span {
  background-image: url(../images/right-arrow-w.png); }

/******** Media Queries  ************/
@media screen and (max-width: 1199px) {
  main > article > header > h1 {
    padding-top: 4.7rem;
    padding-bottom: 3.5rem;
    font-size: 4.2rem; }
  main > article > header > #saas_cover {
    bottom: -26%; }
  main > article > section > hr {
    margin-top: 0; }
  main > article > section#benefits > div > div#content_benefits div#headings_list > ul > li {
    font-size: 2rem; }
  main > article > section#benefits > div > div#content_benefits div.right_inner_content > p {
    font-size: 2rem; }
  main > article > section#benefits > div > div#content_benefits div.right_inner_content > img {
    width: 12.5rem; }
  main > article > section#benefits > div > div#content_benefits div#item_1.right_inner_content > div {
    background-image: url(../images/section_1_benefits/icon_1.gif);
    width: 20rem;
    height: 20rem; }
  main > article > section#benefits > div > div#content_benefits div#item_2.right_inner_content > div {
    background-image: url(../images/section_1_benefits/icon_2_med.gif);
    width: 18rem;
    height: 18rem; }
  main > article > section#benefits > div > div#content_benefits div#item_3.right_inner_content > div {
    background-image: url(../images/section_1_benefits/icon_3_med.gif);
    width: 18rem;
    height: 18rem; }
  main > article > section#benefits > div > div#content_benefits div#item_4.right_inner_content > div {
    background-image: url(../images/section_1_benefits/icon_4_med.gif);
    width: 18rem;
    height: 18rem;
    top: 16rem; }
  main > article > section#benefits > div > div#content_benefits div#item_5.right_inner_content > div {
    background-image: url(../images/section_1_benefits/icon_5_med.gif);
    width: 18rem;
    height: 18rem; }
  main > article > section#benefits > div > div#content_benefits div#item_6.right_inner_content > div {
    background-image: url(../images/section_1_benefits/icon_6_med.gif);
    width: 18rem;
    height: 18rem; }
  main > article > section#benefits > div > div#discover_more > div#icon {
    width: 15%; }
  main > article > section#benefits > div > div#discover_more > div#discover_content {
    width: 53.64%; }
    main > article > section#benefits > div > div#discover_more > div#discover_content > p {
      font-size: 1.8rem;
      line-height: 1.8rem; }
  main > article > section#benefits > div > div#discover_more > div#discover_cta > .cta-btn {
    width: 20.9rem;
    right: 3rem; }
    main > article > section#benefits > div > div#discover_more > div#discover_cta > .cta-btn > span {
      font-size: 1.8rem;
      line-height: 1.8rem; }
    main > article > section#benefits > div > div#discover_more > div#discover_cta > .cta-btn > span:after {
      height: 1rem;
      width: 2rem; }
  main > article > section#empower > .wrapper > .grid > .row > div > h1 {
    font-size: 2rem;
    padding-right: 8rem; }
    main > article > section#empower > .wrapper > .grid > .row > div > h1:after {
      height: 7rem;
      width: 8rem; }
  main > article > section#empower > .wrapper > .grid > .row > div > div.pie-container {
    min-height: 10rem; }
    main > article > section#empower > .wrapper > .grid > .row > div > div.pie-container > div:first-child {
      width: 10rem;
      height: 10rem; }
    main > article > section#empower > .wrapper > .grid > .row > div > div.pie-container > div:last-child {
      margin-left: 12rem; }
  .pie {
    width: 10rem;
    height: 10rem; }
    .pie > .pie-base {
      border: 1rem solid #DEE0E0; }
    .pie > .pie-left > div, .pie > .pie-right > div {
      border: 1rem solid #F80000; }
    .pie > .pie-left > div {
      border-right: none; }
    .pie > .pie-right > div {
      border-left: none; }
  main > article > footer > #cta > div > p > br:first-of-type {
    content: ' '; } }

@media screen and (max-width: 800px) {
  main > article > header > a {
    width: 30%; }
  main > article > section > div.wrapper {
    margin: 0 2rem; }
  main > article > header > h1 {
    width: 70%; }
  main > article > section > h2 {
    padding: 0 2rem 2rem 2rem; }
  main > article > section#intro > p {
    padding: 0 2rem;
    font-size: 1.8rem;
    line-height: 1.3em; }
  body > footer > ol {
    width: 100%; }
  body > footer > div p {
    width: 100%; }
  main > article > footer {
    margin-bottom: 2rem;
    padding: 0 2rem; }
  main > article > header > h1 {
    font-size: 3.5rem; }
  main > article > header > #saas_cover {
    width: 42%;
    padding-top: 35%; }
  main > article > section#benefits > div > p.mobile_hide {
    display: none; }
  main > article > section#benefits > div > div#content_benefits {
    opacity: 1 !important;
    visibility: visible !important; }
    main > article > section#benefits > div > div#content_benefits div#headings_list {
      display: none; }
    main > article > section#benefits > div > div#content_benefits div.right_inner_content {
      display: block;
      width: 100%;
      height: auto;
      margin-bottom: 3rem; }
      main > article > section#benefits > div > div#content_benefits div.right_inner_content > p {
        width: auto; }
      main > article > section#benefits > div > div#content_benefits div.right_inner_content > div {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%); }
    main > article > section#benefits > div > div#content_benefits div#item_1.right_inner_content > div {
      background-image: url(../images/section_1_benefits/icon_1_tab.gif);
      width: 13rem;
      height: 13rem; }
    main > article > section#benefits > div > div#content_benefits div#item_2.right_inner_content > div {
      background-image: url(../images/section_1_benefits/icon_2_med.gif);
      width: 18rem;
      height: 18rem;
      margin: none; }
    main > article > section#benefits > div > div#content_benefits div#item_3.right_inner_content > div {
      background-image: url(../images/section_1_benefits/icon_3_tab.gif);
      width: 13rem;
      height: 13rem; }
    main > article > section#benefits > div > div#content_benefits div#item_4.right_inner_content > div {
      background-image: url(../images/section_1_benefits/icon_4_med.gif);
      width: 18rem;
      height: 18rem;
      top: 13rem; }
    main > article > section#benefits > div > div#content_benefits div#item_5.right_inner_content > div {
      background-image: url(../images/section_1_benefits/icon_5_med.gif);
      width: 18rem;
      height: 18rem; }
    main > article > section#benefits > div > div#content_benefits div#item_6.right_inner_content > div {
      background-image: url(../images/section_1_benefits/icon_6_med.gif);
      width: 18rem;
      height: 18rem; }
    main > article > section#benefits > div > div#content_benefits div.right_inner_content > p#stack_title {
      display: block;
      margin-top: 4rem;
      margin-left: 4rem;
      margin-bottom: 0;
      font-weight: bold; }
    main > article > section#benefits > div > div#content_benefits div.right_inner_content > p#item_content {
      margin: 2rem 30.5rem 4rem 4rem; }
  main > article > section#benefits > div > div#discover_more {
    margin-top: 3rem; } }

@media screen and (max-width: 760px) {
  main > article > section#benefits div > div#discover_more {
    height: auto !important;
    width: 100%; }
    main > article > section#benefits div > div#discover_more > div#icon {
      width: 50%; }
      main > article > section#benefits div > div#discover_more > div#icon > div#lightbulb {
        background-image: url(../images/section_1_benefits/lightBulb_mob.png);
        width: 10.6rem;
        height: 12.2rem;
        display: block;
        left: 0;
        float: right;
        position: relative;
        -webkit-transform: translateX(-116%);
        -moz-transform: translateX(-116%);
        -ms-transform: translateX(-116%);
        -o-transform: translateX(-116%);
        transform: translateX(-116%); }
    main > article > section#benefits div > div#discover_more > div#discover_content {
      width: 50%; }
      main > article > section#benefits div > div#discover_more > div#discover_content > p {
        font-size: 2rem;
        line-height: 2.2rem;
        padding-top: 1rem;
        margin-left: -8.4rem;
        margin-right: 9rem; }
    main > article > section#benefits div > div#discover_more > div#discover_cta {
      width: 100%;
      float: left;
      height: 100%;
      margin: 0;
      padding: 2rem; }
      main > article > section#benefits div > div#discover_more > div#discover_cta > .cta-btn {
        float: left;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
        right: 0; }
  main > article > section#empower > .wrapper > img {
    display: none; }
  section#empower > .wrapper > .values-area {
    margin: 5rem;
    width: 90%; } }

@media screen and (max-width: 660px) {
  div.side-img.left, div.side-img.right {
    display: none; }
  main > article > section#provider #provider_bg > #provider_container > .provider_content {
    width: 100%;
    padding: 0 2rem; }
  main > article > section#provider #provider_bg > #provider_container > .provider_content:first-child {
    padding: 0 2rem; }
  main > article > section#provider #provider_bg > #provider_container > .provider_content:nth-child(2) {
    border-top: 2px solid #e6e6e6;
    border-bottom: 2px solid #e6e6e6;
    border-left: 0;
    border-right: 0;
    padding: 2rem 2rem 1rem 2rem; }
  main > article > section#benefits > .wrapper > .grid > .row > div {
    padding: 2rem 3rem 3rem 3rem; }
  main > article > section#benefits > .wrapper > .grid > .row > div > div.pie-container > div > p {
    font-size: 1.8rem;
    line-height: 2.1rem;
    text-align: center; }
  main > article > section#benefits > .wrapper > .grid > .row > div > div.pie-container > div:first-child {
    width: 10rem;
    height: 10rem;
    margin: 0 auto;
    display: block; }
  main > article > section#benefits > .wrapper > .grid > .row > div > div.pie-container > div:last-child {
    width: 100%;
    margin: 0; }
  main > article > section#benefits > .wrapper > .grid > .row:nth-child(1) > div:nth-child(1) > div > div > p:after,
  main > article > section#benefits > .wrapper > .grid > .row:nth-child(1) > div:nth-child(2) > div > div > p:after, main > article > section#benefits > .wrapper > .grid > .row:nth-child(2) > div:nth-child(1) > div > div > p:after,
  main > article > section#benefits > .wrapper > .grid > .row:nth-child(2) > div:nth-child(2) > div > div > p:after {
    content: '';
    top: 5rem;
    left: 25%;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 5.5rem;
    height: 5.1rem; }
  main > article > section#provider p:first-of-type {
    padding-bottom: 1rem; }
  main > article > section#provider #provider_bg > #provider_container > .provider_content > p.text_content {
    margin-bottom: 0rem; }
  section#empower > .wrapper > div.values-area > div > p {
    margin: 0; }
  body > footer > div p {
    margin: 0; } }

@media screen and (max-width: 550px) {
  main > article > section > h1 {
    padding: 1.5rem 3rem; }
  main > article > section#benefits div > div#content_benefits > div.right_inner_content {
    margin-bottom: 1rem; }
    main > article > section#benefits div > div#content_benefits > div.right_inner_content p {
      text-align: center; }
    main > article > section#benefits div > div#content_benefits > div.right_inner_content p#stack_title {
      margin-bottom: 2rem;
      position: relative;
      width: auto; }
    main > article > section#benefits div > div#content_benefits > div.right_inner_content div {
      position: relative;
      bottom: 0rem;
      float: left;
      display: block;
      -webkit-transform: translate(-50%, 0);
      -moz-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
      -o-transform: translate(-50%, 0);
      transform: translate(-50%, 0);
      left: 50%;
      top: 0; }
    main > article > section#benefits div > div#content_benefits > div.right_inner_content > p#item_content {
      margin-right: 3.5rem;
      position: relative;
      float: left; }
  main > article > section#benefits div > div#content_benefits div#item_4.right_inner_content > div {
    top: 0rem !important; } }

@media screen and (max-width: 500px) {
  main > article > header > a {
    width: 40%; }
  main > article > header > #saas_cover {
    width: 47%;
    padding-top: 40.76%; }
  main > article > header > h1 {
    font-size: 3.3rem;
    line-height: 4rem;
    padding-top: 3rem;
    padding-bottom: 6rem;
    width: 76%; }
  main > article > section {
    margin-bottom: 1.5rem; }
    main > article > section > h1 {
      font-size: 2.5rem;
      padding-right: 20%; }
      main > article > section > h1 br {
        display: none; }
  main > article > section#benefits div > div#discover_more {
    height: auto !important;
    width: 100%;
    margin-top: 0rem; }
    main > article > section#benefits div > div#discover_more > div#icon {
      display: none; }
    main > article > section#benefits div > div#discover_more > div#discover_content {
      width: 100%; }
      main > article > section#benefits div > div#discover_more > div#discover_content > p {
        text-align: center;
        font-size: 2rem;
        line-height: 2.2rem;
        padding-top: 1rem;
        margin: 2rem 4rem; }
    main > article > section#benefits div > div#discover_more > div#discover_cta {
      width: 100%;
      float: left;
      height: 100%;
      margin: 0;
      padding: 2rem;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
      main > article > section#benefits div > div#discover_more > div#discover_cta > .cta-btn {
        float: left;
        left: 50%;
        -webkit-transform: translatex(-50%);
        -moz-transform: translatex(-50%);
        -ms-transform: translatex(-50%);
        -o-transform: translatex(-50%);
        transform: translatex(-50%);
        right: 0; }
  main > article > section#empower > .wrapper > img {
    display: none; }
  section#empower > .wrapper > .values-area {
    width: 90%;
    margin: 2rem; }
  section#empower > .wrapper > #area-1 > div,
  section#empower > .wrapper > #area-2 > div {
    display: inline-block;
    width: 45%; } }

@media screen and (max-width: 400px) {
  main > article > section > h1 {
    font-size: 2.2rem;
    line-height: 1.2em; }
  main > article > section#benefits > div > p {
    font-size: 1.8rem; }
  main > article > section#benefits > .wrapper > .grid > .row > div > div.pie-container > div:last-child {
    width: 100%; }
  main > article > section#benefits > .wrapper > .grid > .row:nth-child(1) > div:nth-child(1) > div > div > p,
  main > article > section#benefits > .wrapper > .grid > .row:nth-child(1) > div:nth-child(2) > div > div > p, main > article > section#benefits > .wrapper > .grid > .row:nth-child(2) > div:nth-child(1) > div > div > p,
  main > article > section#benefits > .wrapper > .grid > .row:nth-child(2) > div:nth-child(2) > div > div > p {
    color: #003B4D; }
    main > article > section#benefits > .wrapper > .grid > .row:nth-child(1) > div:nth-child(1) > div > div > p:after,
    main > article > section#benefits > .wrapper > .grid > .row:nth-child(1) > div:nth-child(2) > div > div > p:after, main > article > section#benefits > .wrapper > .grid > .row:nth-child(2) > div:nth-child(1) > div > div > p:after,
    main > article > section#benefits > .wrapper > .grid > .row:nth-child(2) > div:nth-child(2) > div > div > p:after {
      content: '';
      left: 0;
      top: 1rem;
      position: relative;
      display: block; }
  main > article > section#benefits > .wrapper > .grid > .row > div {
    padding: 2rem; }
  main > article > section#benefits > .wrapper > .grid > .row > div > div.pie-container > div > p {
    font-size: 2rem;
    line-height: 2.2rem; }
  .pie {
    width: 10rem;
    height: 10rem; }
    .pie > .pie-base {
      border: 1rem solid #DEE0E0; }
    .pie > .pie-left > div, .pie > .pie-right > div {
      border: 1rem solid #F80000; }
    .pie > .pie-left > div {
      border-right: none; }
    .pie > .pie-right > div {
      border-left: none; }
    .pie > .label {
      font-size: 2.5rem; }
  main > article > section#empower > .wrapper > .grid > .row > div > h1 {
    padding: 0; }
    main > article > section#empower > .wrapper > .grid > .row > div > h1:after {
      content: none; }
  main > article > section#empower > .wrapper > .grid > .row > div > div.pie-container {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none; }
    main > article > section#empower > .wrapper > .grid > .row > div > div.pie-container > div:first-child {
      position: static;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      -o-transform: translateX(-50%);
      transform: translateX(-50%);
      width: 15rem;
      height: 17rem;
      margin-left: 50%; }
    main > article > section#empower > .wrapper > .grid > .row > div > div.pie-container > div:last-child {
      position: static;
      -webkit-transform: none;
      -moz-transform: none;
      -ms-transform: none;
      -o-transform: none;
      transform: none;
      margin: 0; } }

.pie svg {
  max-height: 230px;
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center; }

.pie .pie-bg {
  fill: transparent;
  stroke: #dedfdf;
  stroke-width: 20px;
  opacity: 0; }

.pie .pie-fg {
  stroke-width: 20px; }

.pie .label {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
  color: #F80000;
  text-align: center;
  font-weight: bold;
  opacity: 0; }

.pie .label i {
  font-style: normal;
  font-size: 3.5rem;
  line-height: 4rem;
  font-weight: bold; }
